Obtención de privilegios especiales en Linux

SeguridadVirus

Las versiones de Linux con kernel 2.4.* son susceptibles a que un atacante local obtenga privilegios especiales.

Las versiones de Linux con kernel 2.4.* son susceptibles a que un atacante local obtenga privilegios especiales.